[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomDrawGrid.OnGetCheckboxState

OnGetCheckboxState - event handler for finding checkbox state

## Declaration

Source position: grids.pas line 1166

`protected property TCustomDrawGrid.OnGetCheckboxState: TGetCheckboxStateEvent read FOnGetCheckboxState write FOnGetCheckboxState;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .